using SteamWare;

namespace GMW.WebUserControls
{
    public partial class mod_detAttr : System.Web.UI.UserControl
    {
        public void doUpdate()
        {
            grView.DataBind();
        }
        /// <summary>
        /// wrapper metodo traduzione
        /// </summary>
        /// <param name="lemma"></param>
        /// <returns></returns>
        public string traduci(string lemma)
        {
            return user_std.UtSn.Traduci(lemma);
        }
    }
}